/*
This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses

Copyright 2021 Lenny Andreu

*/

/**********
Main Styles
**********/

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body, main {
	height: 100%;
	margin: 0px;
}

body {
    line-height: 1.7em;
    color: #303030;
    font-size: 13px;
    font-family: 'Cinzel', serif;    
}

.main-container {
    height: 100%;
    margin: 0px;
}

.secondary-container {
    padding: .5em 5em;
    position: relative;
    z-index: 1;
    background: #ebdcc9;
    background: url('../img/background-noise.svg');
}

.secondary-container  p,
.secondary-container  a,
.secondary-container  h1,
.secondary-container  h2,
.secondary-container  h3 {
    color: #000;
    opacity: 0.85;
}
.secondary-container  a {
    color: #42b3b8;
}

.secondary-container  p,
.secondary-container  a {
    font-family: Noto, Roboto, Verdana, Helvetica, Sans, sans-serif;
}

.main-img{
	width: 100%;
	max-width: 100%;
	height: auto;
}

.button {
    display: inline-block;
}

.button > small {
    font-size: .6em;
    display: block;
    padding: 0;
    margin: auto;
}

.nav-group {
    margin: 0px;
    padding: 0px;
}

.nav-button {
    margin: 0.2rem 0;
    background-image: url('../img/scroll.svg');
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
    min-width: 165px;
    max-height: 60px;
    text-align: center;
    padding: 0px;
    color: rgba(0, 0, 0, 0.85);
}
.nav-button-logo {
    min-width: 210px;
    min-height: 38px;
}
.nav-button-link {
    color: rgba(0, 0, 0, 0.85);
    text-decoration: none;
    padding: 1em 0.5em;
    display: block;
}

a {
	text-decoration: none;
}
a.button-primary {
    color: #000;
    display: inline-block;
    opacity: 1;
    border-radius: 5px;
    font-size: 1.2rem;
    background: rgb(221, 221, 221) url("../img/button.svg") no-repeat scroll center center / cover;
    min-width: 18.7em;
    padding: 0.5em 2em;
}

.splash-container {
/*    overflow: hidden;*/
position: relative;
opacity: 1;
background-attachment: fixed;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
background-color: rgb(51, 51, 51);
min-height: 93%;
background-size: auto;
}

.splash {

    width: 100%;
    height: 50%;
    margin: auto;
    text-align: center;
    text-transform: uppercase;
}

.in-game-screen{
	z-index: -1;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
}

.in-game-screen > img {
	width: auto;
	min-height: 80%;
	height: 80%;
	display: block;
	margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 50px rgba(0,0,0,.4);
}

.splash-head {
    font-size: 20px;
    font-weight: bold;
    color: white;
    
    padding: 0 1.6em;
    font-weight: 100;
    border-radius: 5px;
    line-height: 1em;
    margin: 0px 0px 0.5em;
}
.brief-desc {
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: rgba(0,0,0,.4);
    margin: auto;
    padding: 1em 0;
    border-radius: 1px;
    font-weight: 400;
    line-height: 1.2;
}
.brief-desc > p{
    margin: 0;
    opacity: .8;
}

.content-wrapper {
    width: 100%;
    left: 0;
    background: antiquewhite url("../img/navbar.svg") repeat-x scroll left center / contain;
    font-weight: 300;
    padding: 0.2em 0.5em;
}
ul.content-wrapper {
    margin: 0px;
    padding: 0px;
}

.content {
    padding: 0.5em 5em;
    position: relative;
    z-index: 1;
}


.content-left, .content-right {
	flex: 100%;
	display: flex;
	flex-direction: column;
}

.content-right {
	flex-direction: column-reverse;
}

/****************
Responsive Styles
****************/

/* TABLET OR SMALL DESKTOP */
@media (min-width: 768px) {

    body {
        font-size: 16px;
    }

    a.button-primary {
        width: 16em;
/*        font-size: 1.5em;*/
    }
    .nav-button {
    }

    .splash-head {
        font-size: 250%;
    }
    .main-img{
        width: 80%;
    }
    .brief-desc{
        width: 80%
    }
    .content-left, .content-right {
			flex: 50%;
			flex-direction: row;
			justify-content: center;
    }
    .content-right {
        text-align: right;
        flex-flow: row-reverse;
    }
    
    .content-wrapper {
    }
    
    .splash-container {
    }

}

/* -- DESKTOP  -- */
@media (min-width: 1366px) {

    .brief-desc{
        width: 50%
    }
    .splash-head {
        font-size: 300%;
    }
    .main-img{
			width: auto;
			min-width: 70%;
    }
    .in-game-screen > img {
			width: auto;
			max-width :100%;
			height: auto;
    }
}


@media (max-height: 400px) {
	.splash-container {
/*		overflow: unset; */
	}
	.content-wrapper {
/*		min-height: unset;*/
	}
}

.separator {
		width: 100%;
background: antiquewhite url("../img/navbar.svg") repeat-x scroll left center / contain;
		left: 0px;
		min-height: 4.5em;
		bottom: 4.5em;
		position:relative;
	}


.content p, .content a, .content h1, .content h2, .content h3 {
    color: rgb(0, 0, 0);
    opacity: 0.85;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 0.5em;
    font-weight: 400;
    line-height: 1.2;
}
.content p, .content a {
    font-family: Noto, Roboto, Verdana, Helvetica, Sans, sans-serif;
}
.content p, .content a, .content h1, .content h2, .content h3 {
    color: rgb(0, 0, 0);
    opacity: 0.85;

}
.content a {
    color: rgb(66, 179, 184);
}
